/**
 * Events Module
 * /css/elements/module_events/structure.css
 *
 * Contributers: Franklin Clark
 * Last updated: 01/22/2008
 */

/* Basic
 -------------------------------------------------*/

/* erase default paddings and margins */
div.cEditorialFeature3 * {margin:0;padding:0; }
div.cEditorialFeature3 { padding-bottom:25px; position: relative; overflow: hidden; margin: 0; padding: 0; }


div.editorialfeature-frame {
    height: 250px;
    overflow: hidden;
    position: absolute;
    /*padding-bottom: 15px;*/
    /*width:450px;*/
}

div.cEditorialFeature3 div#cEventsCalendar { margin-top: 10px; clear: both; }


/* Headings
 -------------------------------------------------*/	
div.cEditorialFeature3 div.events-module-head { height: 25px; position:relative;}
div.cEditorialFeature3 div.events-module-head h1 { float:left; }
div.cEditorialFeature3 div.events-module-head span.subHeader{margin-top:13px;float:right;width:220px;display:block}

div.events_navbar {position: relative; float: right; heigth: 19px; z-index: 1000; overflow: hidden;}

div.events_navbar a.previous {display: block; width: 19px; height: 19px; margin: 0 7px 0 0; float: left;}
div.events_navbar a.next {display: block; width: 19px; height: 19px; float: left;}
/*div.events_navbar a.previous {margin-right: 3px;}*/

/* Navigation Bar 
 ------------------------------------------------*/

 div.cEditorialFeature3 div.navigation-bar { float:left; }


/* Anchors/Links
 -------------------------------------------------*/

/* Paragraphs
 -------------------------------------------------*/ 

/* event paragraph description */
div.cEditorialFeature3 div.events-module-body div.eventDisplay p {margin-top:15px;}

/* Images
 -------------------------------------------------*/

/* main event thumbnail */
div.cEditorialFeature3 div.events-module-body div.eventDisplay img.thumb{ float:left; margin-right:10px;width:150px;height:150px; padding-top:10px;}

/* featured event thumbnail */
div.cEditorialFeature3 div.events-module-body div.featured ul li img.smallThumb {float:left;width:50px; height:50px;margin-right:10px;} 

/* Lists
 -------------------------------------------------*/

div.cEditorialFeature3 div.events-module-body div.eventDisplay ul.details li.date{margin-bottom:4px; margin-top: 10px;}

/* incase there is extra information in the title */
div.cEditorialFeature3 div.events-module-body div.eventDisplay ul.details li.title span{display:block;}

/* featured events list */
div.cEditorialFeature3 div.events-module-body div.featured ul li{margin-bottom:3px; display:block;}
div.cEditorialFeature3 div.events-module-body div.featured ul li span.date {display:block;}
/* Divisions
 -------------------------------------------------*/
 
/* wrapper */
div.cEditorialFeature3 {position: relative; overflow: hidden; margin: 0; padding: 0 0 20px; width: 100%;}


/* header */
div.cEditorialFeature3 div.events-module-head {padding-bottom:10px;}

/* body */
div.cEditorialFeature3 div.events-module-body {padding: 10px 0; overflow: hidden; margin: 0; float: left;}

/* event eventDisplayrmation container */
div.cEditorialFeature3 div.events-module-body div.eventDisplay{float:left; width:365px; padding-right:5px; height: 230px;}

/* featured events list */
div.cEditorialFeature3 div.events-module-body div.featured{float:right; width:220px;}

/* Forms
 -------------------------------------------------*/


	
	








		
	

		